@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vUi3Azap8:before {
  content: "\e000";
}
.QxzcKFNHT0N:before {
  content: "\e001";
}
.EoEjyyRt:before {
  content: "\e002";
}
.ApaJFTPK:before {
  content: "\e003";
}
.fbCjyyjV:before {
  content: "\e004";
}
.MqBy3o:before {
  content: "\e005";
}
.rRgPoRGctY:before {
  content: "\e006";
}
.in8uSx:before {
  content: "\e007";
}
.PBJRMuwOe:before {
  content: "\e008";
}
.kA78gN:before {
  content: "\e009";
}
.le1lz4q5xp:before {
  content: "\e00a";
}
.SjY3OwQ:before {
  content: "\e00b";
}
.MRF5gNr:before {
  content: "\e00c";
}
.r87nYcZ0Q4:before {
  content: "\e00d";
}
.Avk7ukcuYA:before {
  content: "\e00e";
}
.SqOysOc:before {
  content: "\e00f";
}
.sfiwbjCf:before {
  content: "\e010";
}
.TzuTkQFN4:before {
  content: "\e011";
}
.pu9gRXPMXG2:before {
  content: "\e012";
}
.HsoSoZeMn:before {
  content: "\e013";
}
.ystnKEJMGp:before {
  content: "\e014";
}
.ncCihZvu:before {
  content: "\e015";
}
.LXSbYD:before {
  content: "\e016";
}
.vKyKe86iI:before {
  content: "\e017";
}
.r9fFB9:before {
  content: "\e018";
}
.DFmJFTcq:before {
  content: "\e019";
}
.KnjvQTbfY:before {
  content: "\e01a";
}
.PAt0JLBYj:before {
  content: "\e01b";
}
.vi0mcGoZ:before {
  content: "\e01c";
}
.iHuJpDNB0Gw:before {
  content: "\e01d";
}
.fdICz8hKNyy:before {
  content: "\e01e";
}
.M0e7GqeK:before {
  content: "\e01f";
}
.NyKI8MwSb:before {
  content: "\e020";
}
.V1Z1lCXQAd:before {
  content: "\e021";
}
.DCLkhSggI:before {
  content: "\e022";
}
.x5dftgH:before {
  content: "\e023";
}
.n9z5JPENj:before {
  content: "\e024";
}
.AMEw9Ii:before {
  content: "\e025";
}
.lADXeqQ:before {
  content: "\e026";
}
.c4iZw46:before {
  content: "\e027";
}
.rlAFus:before {
  content: "\e028";
}
.yrIWTJ4Esa:before {
  content: "\e029";
}
.DcncUa62R:before {
  content: "\e02a";
}
.NbC0l0kTaHW:before {
  content: "\e02b";
}
.EpkRn1Upjf:before {
  content: "\e02c";
}
.WKel3mi:before {
  content: "\e02d";
}
.tjOm2u0w11:before {
  content: "\e02e";
}
.oxVZFbziXD4:before {
  content: "\e02f";
}
.nnwhge:before {
  content: "\e030";
}
.ZGxnp18Ta:before {
  content: "\e031";
}
.kA7yB2pm:before {
  content: "\e032";
}
.CDbC0wYsX:before {
  content: "\e033";
}
.xKu4UhTe:before {
  content: "\e034";
}
.zXPjZpA:before {
  content: "\e035";
}
.cQPWK0BZM:before {
  content: "\e036";
}
.GHIetI:before {
  content: "\e037";
}
.SWgc9oFIxd8:before {
  content: "\e038";
}
.TT48pweUZ:before {
  content: "\e039";
}
.ZPqG5YjDbW:before {
  content: "\e03a";
}
.t1Vro9D8L:before {
  content: "\e03b";
}
.GXFjqgJ4:before {
  content: "\e03c";
}
.sqRykORd:before {
  content: "\e03d";
}
.C3q4HgGg7:before {
  content: "\e03e";
}
.CFW64YCjWHg:before {
  content: "\e03f";
}
.s5q2pXSg0zx:before {
  content: "\e040";
}
.SXXXZT:before {
  content: "\e041";
}
.FnHLi0J3:before {
  content: "\e042";
}
.Pa6p9iE:before {
  content: "\e043";
}
.GJe5WcC0OP:before {
  content: "\e044";
}
.gNpXnR:before {
  content: "\e045";
}
.iF0KXPk:before {
  content: "\e046";
}
.ooXAce:before {
  content: "\e047";
}
.iT5EjZ5JM:before {
  content: "\e048";
}
.n0wU2z7c:before {
  content: "\e049";
}
.xlPzZzPWWYe:before {
  content: "\e04a";
}
.uRSh2Bd:before {
  content: "\e04b";
}
.iC7TXSjHbj3:before {
  content: "\e04c";
}
.vJJcVN:before {
  content: "\e04d";
}
.MmcECfSe2:before {
  content: "\e04e";
}
.OYhoJ7xqIA:before {
  content: "\e04f";
}
.Y845In6Y9R:before {
  content: "\e050";
}
.FfYmsQ6Y7:before {
  content: "\e051";
}
.jtP3OpOC9w:before {
  content: "\e052";
}
.QGU5QA9f:before {
  content: "\e053";
}
.BZ8YIYGFVJH:before {
  content: "\e054";
}
.PBoOwAI:before {
  content: "\e055";
}
.kuaOpnh6NWJ:before {
  content: "\e056";
}
.aFv3XnM:before {
  content: "\e057";
}
.x7sChz:before {
  content: "\e058";
}
.ObdIlUFgh:before {
  content: "\e059";
}
.KKnkh5lN:before {
  content: "\e05a";
}
.dVHdbgv:before {
  content: "\e05b";
}
.CdedyJR:before {
  content: "\e05c";
}
.matcQy05s:before {
  content: "\e05d";
}
.LNJcPZY1X:before {
  content: "\e05e";
}
.vKHMaC4h5:before {
  content: "\e05f";
}
.SpyHRfMvAU:before {
  content: "\e060";
}
.ofvHBD81:before {
  content: "\e061";
}
.KnrG0jFbfHu:before {
  content: "\e062";
}
.hiPSAt:before {
  content: "\e063";
}
.Lz5yNM:before {
  content: "\e064";
}
.FWw0Ag8q:before {
  content: "\e065";
}
.HlARae:before {
  content: "\e066";
}
.hjl54AdUYJB:before {
  content: "\e067";
}
.qPxewl:before {
  content: "\e068";
}
.QE2Z3PW9B:before {
  content: "\e069";
}
.jnxLRPv3:before {
  content: "\e06a";
}
.YNGpVaGDsL:before {
  content: "\e06b";
}
.roPrXFD:before {
  content: "\e06c";
}
.UlXg4JNSaV:before {
  content: "\e06d";
}
.rg9Wxp:before {
  content: "\e06e";
}
.aZP0T2R0z:before {
  content: "\e06f";
}
.h6faeCa3p:before {
  content: "\e070";
}
.aQT0eZnX:before {
  content: "\e071";
}
.WSzKXb:before {
  content: "\e072";
}
.ztdZqqAVvT:before {
  content: "\e073";
}
.BK2TcNUh:before {
  content: "\e074";
}
.bbJdoZKdd:before {
  content: "\e075";
}
.k2hUJyAv6:before {
  content: "\e076";
}
.pbBHkyQxu:before {
  content: "\e077";
}
.hQnVoYooV0h:before {
  content: "\e078";
}
.OpEx8S4EDlE:before {
  content: "\e079";
}
.GTd0N1c:before {
  content: "\e07a";
}
.DzyI1Q:before {
  content: "\e07b";
}
.MIlr9yChObT:before {
  content: "\e07c";
}
.ucv80lfI:before {
  content: "\e07d";
}
.gEnOOrr5Jk8:before {
  content: "\e07e";
}
.GXdSYag:before {
  content: "\e07f";
}
.cBb4VXn7lK:before {
  content: "\e080";
}
.SHPVQO2:before {
  content: "\e081";
}
.QrfYxPCbaRD:before {
  content: "\e082";
}
.YoPisVDvBq:before {
  content: "\e083";
}
.yjRTBUXoph:before {
  content: "\e084";
}
.HuUU3R:before {
  content: "\e085";
}
.J5hAbh8Iyu8:before {
  content: "\e086";
}
.bB2oxatIqy:before {
  content: "\e087";
}
.NJAK6gDEc:before {
  content: "\e088";
}
.XqqLGF:before {
  content: "\e089";
}
.WY9IZXhE3TB:before {
  content: "\e08a";
}
.oKg4z6Cx:before {
  content: "\e08b";
}
.tjjpJz6a:before {
  content: "\e08c";
}
.olRVEJpUKg:before {
  content: "\e08d";
}
.RFNq80cZF8C:before {
  content: "\e08e";
}
.RcCf97O2oWk:before {
  content: "\e08f";
}
.v8S6I5M:before {
  content: "\e090";
}
.OJshNsSSXds:before {
  content: "\e091";
}
.CCiqH6fw5B:before {
  content: "\e092";
}
.vkRHnaGM:before {
  content: "\e093";
}
.VJO9ZQPpX4l:before {
  content: "\e094";
}
.NxRteYyJ:before {
  content: "\e095";
}
.M6qpOUf9uuX:before {
  content: "\e096";
}
.mcdHL1EdnJR:before {
  content: "\e097";
}
.RjWbfr:before {
  content: "\e098";
}
.UFHh6l:before {
  content: "\e099";
}
.iPBziZj:before {
  content: "\e09a";
}
.DGaCTKaG:before {
  content: "\e09b";
}
.HNnrVNBUk:before {
  content: "\e09c";
}
.bNhiiXb6Vi:before {
  content: "\e09d";
}
.CNP3Uc3Lh:before {
  content: "\e09e";
}
.DBZi7mo:before {
  content: "\e09f";
}
.LcCujeXrbs:before {
  content: "\e0a0";
}
.rvd5BL6uR:before {
  content: "\e0a1";
}
.O6ClbyFHlB:before {
  content: "\e0a2";
}
.OdMETd:before {
  content: "\e0a3";
}
.z6ZZOYK4xN:before {
  content: "\e0a4";
}
.IuaGgEU:before {
  content: "\e0a5";
}
.DtX4ryN00h:before {
  content: "\e0a6";
}
.nE3ash:before {
  content: "\e0a7";
}
.P1KpAgl:before {
  content: "\e0a8";
}
.Hjdi14S:before {
  content: "\e0a9";
}
.Bjb0p5TO:before {
  content: "\e0aa";
}
.Nelcf1:before {
  content: "\e0ab";
}
.uWbf0BeVogi:before {
  content: "\e901";
}
.Gx2HZqG:before {
  content: "\e902";
}
.sWQHFEHN:before {
  content: "\e903";
}
.GzOFBeQk:before {
  content: "\e904";
}
.Qdpfcg:before {
  content: "\e905";
}
.ffiMS6Y0:before {
  content: "\e906";
}
.kNYhMKFZ:before {
  content: "\e907";
}
.a6CqkkYBxB:before {
  content: "\e908";
}
.ycp0p2yl5PP:before {
  content: "\e909";
}
.lBEZSuvUnXX:before {
  content: "\e90a";
}
.MJVmoe4Hkb8:before {
  content: "\e90b";
}
.w9KGny8Jl:before {
  content: "\e90c";
}
.jqO5KBGJY:before {
  content: "\e90d";
}
.IaWGSkz5cN:before {
  content: "\e90e";
}
.dodrNl8l1yH:before {
  content: "\e90f";
}
.ibvRqt:before {
  content: "\e910";
}
.JkIHEeN6:before {
  content: "\e911";
}
.qF2dWA6JHR:before {
  content: "\e912";
}
.v8pgDQNeeP:before {
  content: "\e913";
}
.N0IMI4c:before {
  content: "\e914";
}
.GX2Nl1eD4Gw:before {
  content: "\e915";
}
.szjMGae6Lsj:before {
  content: "\e916";
}
.OgOcAuYw:before {
  content: "\e917";
}
.l66a0bNMml:before {
  content: "\e918";
}
.Iay3mM:before {
  content: "\e919";
}
.azJNgQ:before {
  content: "\e91a";
}
.THiox4Wp8kN:before {
  content: "\e91b";
}
.jvqqVjqp55j:before {
  content: "\e91c";
}
.LltLmjPhyT:before {
  content: "\e91d";
}
.Nt8QYze5jdu:before {
  content: "\e91e";
}
.TnBWDBlfG:before {
  content: "\e91f";
}
.ACy89nK0:before {
  content: "\e920";
}
.nWdzJhTqjA:before {
  content: "\e921";
}
.VHcmgOH7r:before {
  content: "\e922";
}
.FgM8mXNM:before {
  content: "\e923";
}
.qPDeZVejW1n:before {
  content: "\e924";
}
.ew83ANpUjn:before {
  content: "\e925";
}
.C1WNvggzc9Q:before {
  content: "\e926";
}
.yThUIHLSVDs:before {
  content: "\e927";
}
.RsOyTgXi:before {
  content: "\e928";
}
.E95P7sI9:before {
  content: "\e929";
}
.SMtaxP9biE7:before {
  content: "\e92a";
}
.uAbazRQgbs:before {
  content: "\e92b";
}
.j3cpoYB4:before {
  content: "\e92c";
}
.cIACf8X:before {
  content: "\e92d";
}
.RdDcfw0:before {
  content: "\e92e";
}
.CyqnvZa:before {
  content: "\e92f";
}
.grdX5xgL:before {
  content: "\e930";
}
.vkmuMwqi8E:before {
  content: "\e931";
}
.OQzbhGI9:before {
  content: "\e932";
}
.y6GfQup0:before {
  content: "\e933";
}
.lvdfgP:before {
  content: "\e934";
}
.XpyhGUs:before {
  content: "\e935";
}
.AQwQOgTf6F:before {
  content: "\e936";
}
.Uqgvysm:before {
  content: "\e937";
}
.KxlIR1:before {
  content: "\e938";
}
.CKxcA1:before {
  content: "\e939";
}
.vAMjDBYZkB:before {
  content: "\e93a";
}
.RzA9eTpAPUo:before {
  content: "\e93b";
}
.ykJTqB8if4:before {
  content: "\e93c";
}
.owWTGqOtl:before {
  content: "\e93d";
}
.MzHN2J:before {
  content: "\e93e";
}
.k9Bm3qX:before {
  content: "\e93f";
}
.eBrw7TnDE:before {
  content: "\e940";
}
.PTHm0TMptMG:before {
  content: "\e941";
}
.f1CV60LV:before {
  content: "\e942";
}
.fVCS2O:before {
  content: "\e943";
}
.cuW9AKmKfh:before {
  content: "\e944";
}
.uBbMHadni:before {
  content: "\e945";
}
.BOYSXi5:before {
  content: "\e946";
}
.pMKzJUJ:before {
  content: "\e947";
}
.Xh97hhnf:before {
  content: "\e948";
}
.dPI31yMO:before {
  content: "\e949";
}
.JZlHtgN:before {
  content: "\e94a";
}
.rRLfwcLyt:before {
  content: "\e94b";
}
.uCcKrJ:before {
  content: "\e94c";
}
.BzLKLvBi:before {
  content: "\e94d";
}
.CKBkMvee7I:before {
  content: "\e94e";
}
.GGRmT97h6hJ:before {
  content: "\e94f";
}
.rLWG1zqi9Y8:before {
  content: "\e950";
}
.NR40lYV:before {
  content: "\e951";
}
.qJaAesfza:before {
  content: "\e952";
}
.y4K0lfkhUx4:before {
  content: "\e953";
}
.vayPslLpWsT:before {
  content: "\e954";
}
.ssRqD9auTJ5:before {
  content: "\e955";
}
.vDR4dc8fw:before {
  content: "\e956";
}
.c7CkHm:before {
  content: "\e957";
}
.mJU6kAVObQq:before {
  content: "\e958";
}
.T0neCmDnQ6:before {
  content: "\e959";
}
.ttdtuG:before {
  content: "\e95a";
}
.qxoVcs7d:before {
  content: "\e95b";
}
.pBQTnL:before {
  content: "\e95c";
}
.NddfcnEnn:before {
  content: "\e95d";
}
.M1n9h32:before {
  content: "\e95e";
}
.H1oErWZ7zFs:before {
  content: "\e95f";
}
.m7JGgtiVWB:before {
  content: "\e960";
}
.psBnD1:before {
  content: "\e961";
}
.o1uvcGi:before {
  content: "\e962";
}
.EwxChAQb:before {
  content: "\e963";
}
.cVvruOelwm:before {
  content: "\e964";
}
.mDeaxT:before {
  content: "\e965";
}
.yavyx8fgOd:before {
  content: "\e966";
}
.IrLFC5w0bW:before {
  content: "\e967";
}
.vjXhlX3:before {
  content: "\e968";
}
.S8KhOfD:before {
  content: "\e969";
}
.x4ra7a:before {
  content: "\e96a";
}
.NHXudM:before {
  content: "\e96b";
}
.PysI18a4C9:before {
  content: "\e96c";
}
.eqOWYSRR:before {
  content: "\e96d";
}
.b0oct8lSa:before {
  content: "\e96e";
}
.wplyxNun:before {
  content: "\e96f";
}
.AV4dHfJ:before {
  content: "\e970";
}
.iGX3Jovb7:before {
  content: "\e971";
}
.fnbJUv:before {
  content: "\e972";
}
.uMvEFf:before {
  content: "\e973";
}
.uvxuEc:before {
  content: "\e974";
}
.QdIjG9SU:before {
  content: "\e975";
}
.f0B1zOaP:before {
  content: "\e976";
}
.gU8Low:before {
  content: "\e977";
}
.jUm3gGKXQ8:before {
  content: "\e978";
}
.J4bui7pzxd1:before {
  content: "\e979";
}
.EPp9DME:before {
  content: "\e97a";
}
.zDKlWr7:before {
  content: "\e97b";
}
.Rworbt:before {
  content: "\e97c";
}
.XnFt8x86s:before {
  content: "\e97d";
}
.BaKZsbZ1PbD:before {
  content: "\e97e";
}
.CEUv2r:before {
  content: "\e97f";
}
